@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
	margin:0;
	padding:0;
	width:100%;
	font-family: 'Montserrat', sans-serif;
}

.btn.btn-primary {
	background-color:transparent;
	border:2px solid #fff;
	border-radius:0;
	color:#fff;
}

h1, h2, h3, h4 {
	font-family: bebas-neue-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.home h2 {
	text-transform:uppercase;
	font-size:24px;
}
.home h3 {
	text-transform:uppercase;
	font-size:64px;
	color:#000;
}





#hero {
	display:block;
	width:100%;
	height:100vh;
}




#about {
	
}



#about .left {
	padding:100px;
	background-color:#FE5000;
	color:#fff;
}




#offer .left {
	padding:100px;
	background-color:#FFFFFF;
}

	ul.slider-nav {
		list-style:none;
		margin:0;
		padding:0;
	}
	ul.slider-nav li {
		cursor:pointer;

	}
	ul.slider-nav li h4 {
		color:#000;
		margin:0;
		text-transform:uppercase;
		-webkit-transition: all .2s;
		-moz-transition: all .2s;
		-o-transition: all .2s;
		transition: all .2s;
	}
	ul.slider-nav li.active h4 {
		color:#FE5000;
		font-size:3em;
	}

#offer .right {
	padding:100px;
	background-color:#14213D;
}
	.offer-slider div {
		color:#fff;
	}
	
#home-cta {
	background-color:#14213D;
}

#home-cta a {
	display:block;
	padding:100px;
	text-decoration:none;
	color:#fff;
	font-weight:700;
	font-size:48px;
	text-align:center;
}






#contact .left {
	padding:100px;
	background-color:#FE5000;
}

	#contact .left h2 {
		color:#fff;
	}

#contact .right {
	background-color:#cccccc;
	position:relative;
	overflow:hidden;
}
	#contact .right .video-wrapper {
		display:flex;
		align-items: center;
		justify-content: center;
		position:absolute;
		left:0; right:0;
		top:0; bottom:0;
	}
	#contact .right .video-wrapper #typingVideo {
		object-fit: cover;
	}
	#contact input, #contact textarea {
		background:none;
		border-radius:0;
		border:none;
		border-bottom: 2px solid #fff;
		margin-bottom:15px;
		color:#fff;
	}

	#contact input::placeholder , #contact textarea::placeholder {
		color:#fff;
		text-transform:uppercase;
	}

	#contact .btn {
		border:2px solid #fff;
		text-transform:uppercase;
	}

#clients {
	padding:100px;
	background-color:#ffffff;
}
	#clients h2 {
		color:#FE5000;
	}



footer {
	padding:100px;
	background-color:#14213D;
}